/* roboto-condensed-300 - latin */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300.svg#RobotoCondensed') format('svg');
	/* Legacy iOS */
}

/* roboto-condensed-300italic - latin */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 300;
	src: url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300italic.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'),
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300italic.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-300italic.svg#RobotoCondensed') format('svg');
	/* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-regular.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-regular.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-regular.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-regular.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-regular.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-regular.svg#RobotoCondensed') format('svg');
	/* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700.svg#RobotoCondensed') format('svg');
	/* Legacy iOS */
}

/* roboto-condensed-700italic - latin */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 700;
	src: url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700italic.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700italic.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/RobotoCondensed/roboto-condensed-v18-latin-700italic.svg#RobotoCondensed') format('svg');
	/* Legacy iOS */
}


/* just-another-hand-regular - latin */
@font-face {
	font-family: 'Just Another Hand';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/JustAnotherHand/just-another-hand-v11-latin-regular.eot');
	/* IE9 Compat Modes */
	src: local('Just Another Hand Regular'), local('JustAnotherHand-Regular'),
		url('../Fonts/JustAnotherHand/just-another-hand-v11-latin-regular.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/JustAnotherHand/just-another-hand-v11-latin-regular.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/JustAnotherHand/just-another-hand-v11-latin-regular.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/JustAnotherHand/just-another-hand-v11-latin-regular.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/JustAnotherHand/just-another-hand-v11-latin-regular.svg#JustAnotherHand') format('svg');
	/* Legacy iOS */
}

/* roboto-100 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: url('../Fonts/Roboto/roboto-v20-latin-100.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Thin'), local('Roboto-Thin'),
		url('../Fonts/Roboto/roboto-v20-latin-100.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-100.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-100.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-100.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-100.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 100;
	src: url('../Fonts/Roboto/roboto-v20-latin-100italic.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
		url('../Fonts/Roboto/roboto-v20-latin-100italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-100italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-100italic.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-100italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-100italic.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('../Fonts/Roboto/roboto-v20-latin-300.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Light'), local('Roboto-Light'),
		url('../Fonts/Roboto/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-300.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-300.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-300.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-300.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: url('../Fonts/Roboto/roboto-v20-latin-300italic.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
		url('../Fonts/Roboto/roboto-v20-latin-300italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-300italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-300italic.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-300italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-300italic.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/Roboto/roboto-v20-latin-regular.eot');
	/* IE9 Compat Modes */
	src: local('Roboto'), local('Roboto-Regular'),
		url('../Fonts/Roboto/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-regular.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-regular.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-regular.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-regular.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('../Fonts/Roboto/roboto-v20-latin-italic.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Italic'), local('Roboto-Italic'),
		url('../Fonts/Roboto/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-italic.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-italic.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('../Fonts/Roboto/roboto-v20-latin-500.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Medium'), local('Roboto-Medium'),
		url('../Fonts/Roboto/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-500.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-500.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-500.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-500.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url('../Fonts/Roboto/roboto-v20-latin-500italic.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
		url('../Fonts/Roboto/roboto-v20-latin-500italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-500italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-500italic.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-500italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-500italic.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../Fonts/Roboto/roboto-v20-latin-700.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Bold'), local('Roboto-Bold'),
		url('../Fonts/Roboto/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-700.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-700.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-700.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-700.svg#Roboto') format('svg');
	/* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url('../Fonts/Roboto/roboto-v20-latin-700italic.eot');
	/* IE9 Compat Modes */
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
		url('../Fonts/Roboto/roboto-v20-latin-700italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../Fonts/Roboto/roboto-v20-latin-700italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-700italic.woff') format('woff'),
		/* Modern Browsers */
		url('../Fonts/Roboto/roboto-v20-latin-700italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../Fonts/Roboto/roboto-v20-latin-700italic.svg#Roboto') format('svg');
	/* Legacy iOS */
}